//#################### sections ####################
#footer
    background-color: #000000
    border-top: 2px solid $primary_color
    overflow: hidden

#splashscreen
    min-height: calc(100vh - 96px - 96px)
    padding-top: 0
#technicalsupport
    p
        text-align: center
#customers
    background: $body-font-color
    @include invert()
    text-align: center
    p
        text-align: left
    .customers
        @include breakpoint(medium)
        > div:first-child
            img
                padding-top: 79px
        > div:last-child
            img
                padding-top: 98px
#whitepapers
    @include sheet()
    @include invert()
    padding: 48px 0 96px 0
#datacenter
    svg path
        fill: $secondary_color !important
#telco
    svg path
        fill: $third_color !important

#splashscreen
    @include breakpoint(medium)
        .grid-container
            display: flex
            flex-direction: column
            min-height: inherit
            justify-content: space-between
            > div:first-child
                min-height: 50vh
                align-items: flex-end



#solutions-list, #appliances-list, #services-list
    padding: 48px 0
    background: $body-font-color
    @include sheet()

#solution-2-list
    .pad
        @include pad()
        width: 260px
        padding: 4px 8px
        &::before
            content: none
    p
        margin-top: 0px



//#################### swiper ####################
.swiper-container
    margin: 0
    @include breakpoint(small only)
        margin: 0
.swiper-pagination-bullet
    background: $body-font-color
.swiper-pagination-bullet-active
    background: $primary_color
.swiper-pagination-bullet
    width: 16px
    height: 16px
    margin: 0 8px
    opacity: 1
.swiper-button-prev, .swiper-button-next
    position: static !important
    background: none !important
    left: auto
    right: auto
    width: 100%
    max-width: 50px
    //width: 50px
    //height: 100px
    svg path
        stroke: #208753 !important
        stroke-width: 4px
.swiper-button-prev
    left: 0
.swiper-button-next
    right: 0





//#################### other ####################

svg#track
    @include breakpoint(small only)
        display: none
    position: absolute
    z-index: -1
    top: 0
    left: 0
    path
        stroke-width: 2px
        stroke: $primary_color
        fill: none


svg#homepage
    @include breakpoint(small only)
        display: none

[data-pad]
    position: absolute
    left: -2px
    top: -2px
    path
        stroke: none
        fill: #6bcb92


[data-square]
    position: absolute
    margin-left: auto
    margin-right: auto
    margin-top: 32px
    left: 0
    right: 0
    top: 0
    z-index: -2
    width: 100%
    height: 100%

svg[data-circle]
    path:first-child
        fill: $primary_color
    path:last-child
        fill: $primary_color
    &.active path:last-child
        fill: $secondary_color
    .pillar &
        position: absolute
        z-index: -1

svg.icon.hamburger
    width: 48px
    height: 48px
    margin: 8px

.grid-x.navs
    @include breakpoint(medium)
        align-items: center
        justify-content: space-between
        & > div
            &:first-child
                text-align: left
            &:last-child
                text-align: right

ul li svg.icon
    height: 16px
    width: 16px
    vertical-align: middle
    path
        stroke: $primary_color


.tes
    position:relative
    &::before
        content: ""
        width: calc(100%)
        height: calc(100%)
        position: absolute
        top: 0
        left: 0
        background-image: linear-gradient(-180deg,rgba(54,66,74,.81),rgba(54,66,74,.3) 85%)



.pillars [data-circle], [data-testimonials-click], [data-testimonials-next]
    cursor: pointer



@include breakpoint(large)
    .testzatrest
        position: relative
        height: 88px
        svg:nth-child(1)
            left: 48px
            top: 0px
        svg:nth-child(2)
            left: 0px
            top: 24px
        svg:nth-child(3)
            left: 48px
            top: 48px

@include breakpoint(medium only)
    .testzatrest
        position: relative
        height: 88px
        svg:nth-child(1)
            left: 48px
            top: 0px
        svg:nth-child(3)
            left: 0px
            top: 24px
        svg:nth-child(2)
            left: 48px
            top: 48px


@include breakpoint(small only)
    .testzatrest
        display: none


.swiper-pagination-bullets
    top: 0px
    width: 100%
    left: auto
    right: 0



//.swiper-pagination-bullets
//    display: flex
//    flex-direction: column
//    justify-content: center
//    align-items: center
//    left: 15px
//    top: calc( 50% - 80px )
//    > .swiper-pagination-bullet
//        margin: 5px




section.general
    padding: 48px 0
    background: $body-font-color
    @include sheet()
    &.noshadow
        box-shadow: none
        border: 0
    h4,p,h5,h3,h1,a
        color: $body-background




//@include breakpoint(medium)
//    blockquote::before
//        content: url('../images/svg/quote.svg')
//        display: block
//        width: 48px
//        height: 48px
//
//@include breakpoint(small only)
//    blockquote::before
//        content: url('../images/svg/quote.svg')
//        display: block
//        width: 24px
//        height: 24px


.swiper-pagination-bullets
    position: static
    display: flex
    justify-content: center
    align-items: center
    span
        margin: 4px
        width: 12px
        height: 12px


.pillar
    position: relative

@include breakpoint(small only)
    .pillar
        p
            display: none
        h5
            text-align: center
            line-height: 16px
            font-weight: bold
            font-size: 16px
            margin: 8px 0px
        div
            div:nth-child(1)
                position: relative
.sub-menu
    display: none !important

section.test
    @include breakpoint(medium)
        padding-top: 192px
        padding-bottom: 192px
    position: relative
    background-repeat: no-repeat
    background-size: cover
    background-position: center center




@include breakpoint(small only)
    .maluvka .overlay
        @include overlay(false,true,10px,0px,8px)
    .maluvka
        .cell > div
            width: 65px

@include breakpoint(medium)
    .maluvka .overlay
        @include overlay(false,true,10px,0px,12px)
    .maluvka
        .cell > div
            width: 75px

.maluvka2 .overlay
    @include overlay(true,true,24px,0px,0px,$height:30%)

#services-list,#test
    *
        color: $black

#test2
    padding: 0px
    margin: 0 3rem
    width: calc(100% - 6rem)
    border-radius: 24px
    box-shadow: 0 6px 6px -6px black, 0 -6px 6px -6px black, 6px 0px 6px -6px black, -6px 0px 6px -6px black
//    //transform: rotate(15deg)
//    animation-name: ckw
//    animation-duration: 5s
//
//@keyframes ckw
//    0%
//        transform: rotate(0deg)
//    100%
//        transform: rotate(3600deg)
